/* ----------- RECIPES 2022 ----------- */

/*#recipe22 {
    margin: 2em 0 0 0;
}*/
#recipe22 .zoomContainer {
    display: none;
}
#recipe22 .os_detail_maindiv {
    margin-top: 0;
    margin-bottom: 0;
}
#recipe22 .os_head_detailmain {
    background: none;
    margin: 2em 0 0 0;
    position: relative;
}
#recipe22 .hl_logo {
    display: flex;
    justify-content: flex-start;
    justify-content: flex-start;
    align-content: center;
    align-items: center;
    flex-wrap: wrap;
}
#recipe22 .hl_logo .logo { margin: 0 0 1em 0; }
#recipe22 .hl_logo .logo img {
    width: 10em !important;
    margin: 0 2em 0 0;
    image-rendering: -webkit-optimize-contrast;
}
#recipe22 .hl {
    font-family: Nexa-Black,'Open Sans',Arial,Helvetica,sans-serif;
    text-transform: uppercase;
    font-size: 6vw;
    font-weight: bolder;
    line-height: 1.1;
    color: #000;
    margin: 0;
}
#recipe22 .sl {
    font-size: 1.5em;
    line-height: 1;
    font-weight: normal;
}
#recipe22 .btns {
    display: flex;
    justify-content: center;
    margin: 2em 0 4em 0;
    flex-wrap: wrap;
}
#recipe22 .btns .pdf_url {
    margin: 0 2em 1em 0;
}
#recipe22 .info {
    display: flex;
    justify-content: flex-start;
    margin: 0 0 1rem 0;
    color: #000;
    font-size: 0.8em;

}
#recipe22 .info .time {
    margin: 0 2rem 0 0;
}
#recipe22 .info img {
    width: 23px;
    margin: 0 0.5rem 0 0;
}

#recipe22 .ingredients {
    background-color: #fff;
    color: #000;
    padding: 1.3rem;
    margin: 0 0 2rem 0;
    background-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='100%25' height='100%25' fill='none' stroke='black' stroke-width='4' stroke-dasharray='2%2c8' stroke-dashoffset='0' stroke-linecap='butt'/%3e%3c/svg%3e");
}

#recipe22 .ingredients .wrapper {
    border-bottom: 1px solid #00000015;
    padding: 0.3em 0;
}
#recipe22 .ingredients .wrapper-content {
    display: flex;
    justify-content: space-between;
}
#recipe22 .ingredients .wrapper:Last-Child {
    border-bottom: none;
}
#recipe22 .ingredients .wrapper.seperate {
    justify-content: left;
    color: var(--var-head-color);
    font-weight: bolder;
    margin: 2em 0 0 0;
    border: none;
    padding: 0 0 1em 0;
}


#recipe22 .ingredients a:hover {
    color: var(--var-head-color);
}
#recipe22 .ingredients .inner {
    display: flex;
    background-color: #ffffff;
    font-weight: bolder;
    padding: 2px 2px 2px 6px;
    border-radius: 8px;
    max-height: 1.5em;
}
#recipe22 .ingredients .wrapper .ingredients_name .link { line-height: 1.3em; }
#recipe22 .ingredients .wrapper .ingredients_name a { text-decoration: none; }
#recipe22 .ingredients .wrapper a { text-decoration: none; }
#recipe22 .ingredients .wrapper .shop {
    color: #fff;
    padding: 0 0.4em;
}
#recipe22 .ingredients.rind .wrapper .shop { background: #b3d5e8; }
#recipe22 .ingredients.schwein .wrapper .shop { background: #fac6d0; }
#recipe22 .ingredients.gefluegel .wrapper .shop { background: #fbaf6b; }
#recipe22 .ingredients.lamm .wrapper .shop { background: #fde373; }
#recipe22 .ingredients.seafood .wrapper .shop { background: #a0e8ce; }
#recipe22 .ingredients.veggie .wrapper .shop { background: #8dd964; }

#recipe22 .ingredients .wrapper .shop:hover { background: #fff; }
#recipe22 .ingredients.rind .wrapper .shop:hover { border: 1px solid #b3d5e8; color:#b3d5e8; }
#recipe22 .ingredients.schwein .wrapper .shop:hover { border: 1px solid #fac6d0; color:#fac6d0; }
#recipe22 .ingredients.gefluegel .wrapper .shop:hover { border: 1px solid #fbaf6b; color:#fbaf6b; }
#recipe22 .ingredients.lamm .wrapper .shop:hover { border: 1px solid #fde373; color:#fde373; }
#recipe22 .ingredients.seafood .wrapper .shop:hover { border: 1px solid #a0e8ce; color:#a0e8ce; }
#recipe22 .ingredients.veggie .wrapper .shop:hover { border: 1px solid #8dd964; color:#8dd964; }

#recipe22 .ingredients.rind .wrapper .ingredients_quantity,
#recipe22 .ingredients.rind .wrapper.seperate .ingredients_name,
#recipe22 .ingredients.rind .wrapper .ingredients_type {
    color: #b3d5e8;
}
#recipe22 .ingredients.schwein .wrapper .ingredients_quantity,
#recipe22 .ingredients.schwein .wrapper.seperate .ingredients_name,
#recipe22 .ingredients.schwein .wrapper .ingredients_type {
    color: #fac6d0;
}
#recipe22 .ingredients.lamm .wrapper .ingredients_quantity,
#recipe22 .ingredients.lamm .wrapper.seperate .ingredients_name,
#recipe22 .ingredients.lamm .wrapper .ingredients_type {
    color: #fde373;
}
#recipe22 .ingredients.gefluegel .wrapper .ingredients_quantity,
#recipe22 .ingredients.gefluegel .wrapper.seperate .ingredients_name,
#recipe22 .ingredients.gefluegel .wrapper .ingredients_type {
    color: #fbaf6b;
}
#recipe22 .ingredients.seafood .wrapper .ingredients_quantity,
#recipe22 .ingredients.seafood .wrapper.seperate .ingredients_name,
#recipe22 .ingredients.seafood .wrapper .ingredients_type {
    color: #a0e8ce;
}
#recipe22 .ingredients.veggie .wrapper .ingredients_quantity,
#recipe22 .ingredients.veggie .wrapper.seperate .ingredients_name,
#recipe22 .ingredients.veggie .wrapper .ingredients_type {
    color: #8dd964;
}
#recipe22 .ingredients .inner .ingredients_quantity,
#recipe22 .ingredients .inner .ingredients_type {
    margin:0 0.2rem 0 0;
}
#recipe22 .headline,
#recipe22 .steps {
    padding: 0;
}
#recipe22 .steps .sl {
    font-size: 1.9em;
    font-weight: bolder;
}
#recipe22 .steps .single {
    display: flex;
    margin: 2.2em 0;
}

#recipe22 .steps .single .steps_text span {
    position: relative;
    font-size: 1em;
    font-weight: bold;
    margin: 0 0.4em 0 0;
    color: #fff;
    padding: 0 0.5em 0 0.4em;
    letter-spacing: -0.1em;
    text-align: center;
    top: -0.1px;
    border-radius: 0.2em;
}
#recipe22 .steps .single .steps_text.rind span {
    background-color: #b3d5e8;
}
#recipe22 .steps .single .steps_text.schwein span {
    background-color: #fac6d0;
}
#recipe22 .steps .single .steps_text.lamm span {
    background-color: #fde373;
}
#recipe22 .steps .single .steps_text.gefluegel span {
    background-color: #ff9d4e;
}
#recipe22 .steps .single .steps_text.seafood span {
    background-color: #a0e8ce;
}
#recipe22 .steps .single .steps_text.veggie span {
    background-color: #8dd964;
}
#recipe22 .steps .steps_text{
    font-size: 1.5em;
    line-height: 1.4em;
}
#recipe22 .steps .tipp {
    padding: 0.5em;
    color: #fff;
    margin: 3em 0;
}
#recipe22 .steps .tipp.rind {
    background-color: #b3d5e8;
}
#recipe22 .steps .tipp.schwein {
    background-color: #fac6d0;
}
#recipe22 .steps .tipp.lamm {
    background-color: #fde373;
}
#recipe22 .steps .tipp.gefluegel {
    background-color: #ff9d4e;
}
#recipe22 .steps .tipp.seafood {
    background-color: #a0e8ce;
}
#recipe22 .steps .tipp.veggie {
    background-color: #8dd964;
}
#recipe22 .steps .steps_tipp{
    font-size: 2em;
    font-weight:bold;
    margin: 0;
}

#recipe22 .os_detail_maindiv .os_detail_mark {
    top: -1px;
    right: -1px;
}
#recipe22 .pdf_url .btn,
#recipe22 .btn{
    color: #fff;
    padding: 0 1em 0.8em 1em;
}
#recipe22 .pdf_url.rind .btn,
#recipe22 .rind .btn {
    background-color: #b3d5e8;
}
#recipe22 .pdf_url.schwein .btn,
#recipe22 .schwein .btn {
    background-color: #fac6d0;
}
#recipe22 .pdf_url.lamm .btn,
#recipe22 .lamm .btn {
    background-color: #fde373;
}
#recipe22 .pdf_url.gefluegel .btn,
#recipe22 .gefluegel .btn {
    background-color: #ff9d4e;
}
#recipe22 .pdf_url.seafood .btn,
#recipe22 .seafood .btn {
    background-color: #a0e8ce;
}
#recipe22 .pdf_url.veggie .btn,
#recipe22 .veggie .btn  {
    background-color: #8dd964;
}
#recipe22 .pdf_url .btn:hover,
#recipe22 .btn:hover {
    background-color: #fff;
}
#recipe22 .pdf_url.rind .btn:hover,
#recipe22 .rind .btn:hover {
    color: #b3d5e8;
    border: 1px solid #b3d5e8 ;
}
#recipe22 .pdf_url.schwein .btn:hover,
#recipe22 .schwein .btn:hover {
    color: #fac6d0;
    border: 1px solid #fac6d0 ;
}
#recipe22 .pdf_url.lamm .btn:hover,
#recipe22 .lamm .btn:hover {
    color: #fde373;
    border: 1px solid #fde373 ;
}
#recipe22 .pdf_url.gefluegel .btn:hover,
#recipe22 .gefluegel .btn:hover{
    color: #ff9d4e;
    border: 1px solid #ff9d4e;
}
#recipe22 .pdf_url.seafood .btn:hover,
#recipe22 .seafood .btn:hover{
    color: #a0e8ce;
    border: 1px solid #a0e8ce ;
}
#recipe22 .pdf_url.veggie .btn:hover {
    color: #8dd964;
    border: 1px solid #8dd964 ;
}
#recipe22 .pdf_url .btn:before {
    display: inline-block;
    height: 32px;
    width: 32px;
    margin-right: 13px;
    content: "";
    position: relative;
    top: 6px;
    background: url(/shop/images/main/recipes/print_white.png) no-repeat 0 0;
    background-size: 32px 32px;
}
#recipe22 .pdf_url.rind .btn:hover::before {
    background: url(/shop/images/main/recipes/print_rind.png) no-repeat 0 0;
    background-size: 32px 32px;
}
#recipe22 .pdf_url.schwein .btn:hover::before {
    background: url(/shop/images/main/recipes/print_schwein.png) no-repeat 0 0;
    background-size: 32px 32px;
}
#recipe22 .pdf_url.lamm .btn:hover::before {
    background: url(/shop/images/main/recipes/print_lamm.png) no-repeat 0 0;
    background-size: 32px 32px;
}
#recipe22 .pdf_url.gefluegel .btn:hover::before {
    background: url(/shop/images/main/recipes/print_gefluegel.png) no-repeat 0 0;
    background-size: 32px 32px;
}
#recipe22 .pdf_url.seafood .btn:hover::before {
    background: url(/shop/images/main/recipes/print_seafood.png) no-repeat 0 0;
    background-size: 32px 32px;
}
#recipe22 .pdf_url.veggie .btn:hover::before {
    background: url(/shop/images/main/recipes/print_veggie.png) no-repeat 0 0;
    background-size: 32px 32px;
}
#recipe22 .video_url .btn:hover {
    background-color: #c45800;
}
#recipe22 .stream_wrapper {
    margin: 4em 0 0 0;
}
#recipe22 .video_url_stream {
    position: relative;
    height: 0;
    padding-bottom: 56.25%;
}
#recipe22 .video_url_content {
    width: 100%;
    height: 100%;
    max-height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}


#recipe22 .detail.os_head_detailbcrumb {
    margin: 0;
    background: none;
}
#recipe22 .pline2 {
    background: #fff;
    color:	#000;
}
#recipe22 .os_head_detailbcrumb a {
    color: #000;
}

#recipe22 .os_head_detailbcrumb a:hover {
    color: var(--var-head-color);
}
#recipe22 .os_head_detailbcrumb .pright a {
    color: #fff;
    background-color: #000;
}
@media screen and (max-width:767px) {
    #recipe22 .os_detail_maindiv .os_detail_boxgallery {
        min-height: unset !important;
    }
    #recipe22 .ingredients .wrapper .shop {
        font-size: 0.8rem;
    }
}

@media screen and (min-width:768px) {
    #recipe22 .hl {
        font-size: 2em;
    }
}
@media screen and (min-width:992px) {
    #recipe22 .headline,
    #recipe22 .steps {
        padding: 0 3rem 0 0;
    }

}
/* ----------- END ----------- */